/* CSS Document */

html{margin:0;} 

body {
	margin:0;
	padding:0;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	background-color: #fff;
	background-image: url(images/blackboard-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
}

p { margin-top: 15px;
   margin-bottom: 15px;} 
   
a, a:link {text-decoration:none; color:#FFFFFF}
   a:visited {text-decoration:none;color:#FFFFFF}
   a:hover {text-decoration:none;color:#f4901d}
   a:visited:hover {text-decoration:none;color:#f4901d}

.orangetext {
color:#f4901d;
font-weight:bold;
}

.largetext {
color:#fff;
font-weight:bold;
font-size:14px;
}

	
#outershell{position:relative;
	width:900px;
	margin:0 auto;
	
 }

#header {position:relative;
width: 900px;
margin-top: 95px;

}
.logo {float:left;
width: 250px;
}

.topmenu {float:right;
width: 600px;
max-height:31px;
margin-top:45px;
margin-bottom:10px;
}

.menu-about{float:left;}
.menu-training{float:left;}
.menu-links{float:left;}
.menu-contact{float:left;}

#chalkline {clear:both;
width: 900px;
}

#leftcolumn {float:left;
margin-top:20px;
width:250px;}

#rightcolumn {
margin-top:20px;
margin-left:300px;
width:600px;
} 

.side1 {
   
	width:225px;
	height:35px;
	background-image:url(images/ask-the-trainer.png);
	background-repeat: no-repeat;
	text-align:center;
	padding-top:35px;
}
.side2 {
    margin-top:20px;
    width:225px;
	height:35px;
	background-image:url(images/ONLINE-TRAINING.png);
	background-repeat: no-repeat;
	text-align:center;
	padding-top:35px;

}
.side3 { 

   margin-top:20px;
   width:225px;
	height:35px;
	background-image:url(images/FIRST-AID.png);
	background-repeat: no-repeat;
	text-align:center;
	padding-top:35px;}
	
	#illustration {padding-top:45px;
  }
  
 
	
	

#footer {text-align:center;
font-weight:bold}


/* FOR CLEARING FLOATS AND IMAGES */


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;

	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*  END CLEARFIX  */